	DIMENSION A(221,221),B(221,221),C(221,221)
	REAL A,B,C,ELMT
	INTEGER N,IROW,ICOL,INDEX
	N=221
	CALL TIMRB
	DO 100 IROW=1,N
	DO 100 ICOL=1,N
	A(IROW,ICOL)=1.0
	B(IROW,ICOL)=1.0
100	CONTINUE
	DO 200 IROW=1,N
	DO 200 ICOL=1,N
	ELMT=0.0
	DO 300 INDEX=1,N
	ELMT=ELMT+A(IROW,INDEX)*B(INDEX,ICOL)
300	CONTINUE
	C(IROW,ICOL)=ELMT
200	CONTINUE
	WRITE (1,999) C(N,N)
999	FORMAT (' FINISHED C(N,N)= ',E30.20)
	CALL TIMRE
	STOP
	END
